
Redmine - Defect #2739

Inversion of "h1." and "h2." in emails

2009-02-13 12:06 - Anonymous

Status: Closed Start date: 2009-02-13

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 1.50 hour

Target version: 0.8.1   

Resolution: Fixed Affected version:  

Description

When using "h1." and "h2." in the description of an issue, this appear correctly.

In the mail, "h1." and "h2." are inverted ("h2." is bigger than "h1.").

It's ok for "h3."

Associated revisions

Revision 2465 - 2009-02-14 19:32 - Jean-Philippe Lang

Fixes headings style in html emails (#2739).

History

#1 - 2009-02-14 19:31 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.1

- Resolution set to Fixed

Fixed in r2465.

#2 - 2009-02-15 10:17 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8 branch in r2469.
